﻿@*@{ Layout = null; }*@


@model List<ExamenT2_Diars.Models.UsuarioPokemon>


    <link rel="stylesheet" type="text/css" href="/css/Login.css">
    <link href="/css/Logo.css" rel="stylesheet" />
    <link href="/css/Ajustes.css" rel="stylesheet" />

    <h1>CAPTURAR POKREMONES</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id </th>
                <th>Nombre</th>
                <th>Tipo</th>
                <th>Fecha</th>
                <th>Imagen</th>
                @if (ViewBag.UsuarioId != null)
                {
    <th></th>}
            </tr>
        </thead>
        <tbody>
            @foreach (var pokemon in Model)
            {
<tr>
    <td>@pokemon.Pokemon.Id</td>
    <td>@pokemon.Pokemon.Nombre </td>
    <td>@pokemon.Pokemon.Tipo.Nombre  </td>
    <td>@string.Format("{0:dd MMM yyyy hh:mm tt}", pokemon.Fecha) </td>
    <td> <img src="@pokemon.Pokemon.Imagen" height="50" width="50" /></td>
    @if (ViewBag.UsuarioId != null)
    {
<th>
    <form action="/Pokemon/Liberar" method="post">
        <input type="hidden" name="PokemonId" value="@pokemon.Pokemon.Id" />
        <input type="hidden" name="UsuarioId" value="@ViewBag.UsuarioId" />
        <button type="submit" class="btn btn-danger">Liberar</button>
    </form>
</th>}
</tr>}
        </tbody>
    </table>